Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install python-flickrapi on Debian Unstable (Sid)


Install python-flickrapi

Installing python-flickrapi package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install python-flickrapi

python-flickrapi package information

distro Debian Unstable (Sid)
section Main
name python-flickrapi
version 2.1.2-4
description Flickr API wrapper for Python 2
subsection python
website stuvel.eu / projects / flickrapi
maintainer Thomas Schmidt

Uninstall python-flickrapi

To remove just python-flickrapi package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove python-flickrapi

Uninstall python-flickrapi and it’s dependent packages

To remove the python-flickrapi package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove python-flickrapi

Purging python-flickrapi

If you also want to delete configuration and/or data files of python-flickrapi from Debian Sid then this will work:

sudo apt-get purge python-flickrapi

To delete configuration and/or data files of python-flickrapi and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove python-flickrapi

 

Comments

comments